@import url('https://fonts.googleapis.com/css2?family=Afacad:ital,wght@0,400..700;1,400..700&family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Josefin+Sans:ital,wght@0,100..700;1,100..700&family=Nunito+Sans:ital,opsz,wght@0,6..12,200..1000;1,6..12,200..1000&family=Playfair+Display:ital,wght@0,400..900;1,400..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Yeseva+One&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Afacad:ital,wght@0,400..700;1,400..700&family=Caveat:wght@400..700&family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Josefin+Sans:ital,wght@0,100..700;1,100..700&family=Nunito+Sans:ital,opsz,wght@0,6..12,200..1000;1,6..12,200..1000&family=Playfair+Display:ital,wght@0,400..900;1,400..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Yeseva+One&display=swap');
*
{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: "Afacad", sans-serif;
   font-optical-sizing: auto;
   font-weight: <weight>;
   font-style: normal;
}
:root {
    --primary: #066168;
    --secondary: #F64686;
    --light: #EEF9FF;
    --dark: #091E3E;
}
a 
{
    text-decoration: none;
}
ul 
{
    padding-left: 0px;
}
ul li  
{
   list-style-type: none;
}
.heading-title
{
    font-family: "Afacad", sans-serif;
    color: #066168;
    font-size: 46px;
    font-weight: 700;
    margin-bottom: 10px;
}
.padding-space
{
    padding: 3rem 0rem;
}
.nav-link
{
    font-size: 1.3rem;
}


 .dropdown:hover .dropdown-menu
    {
      display: block;
    }
    .dropdown-item:hover
    {
      background-color: #DCDCDC;
    }

.hero-section strong
{
     font-family: "Afacad", sans-serif;
    color: #066168;
    font-size: 46px;
    font-weight: 700;
    margin-bottom: 10px;
}
.hero-section p 
{
     font-family: "Afacad", sans-serif;
    color: #066168;
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 10px;
}
.hero-section p a
{
     font-family: "Afacad", sans-serif;
    color: #066168;
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 10px;
}

.head {
    padding: 10px 0px;
    border-bottom: solid 1px #BFBBBB;
    background-color: #066168;
}

/*about section desing*/


.about-box img 
{
    max-width: 48px;
    filter: brightness(0) saturate(100%) invert(12%) sepia(96%) saturate(4615%) hue-rotate(176deg) brightness(92%) contrast(95%);
}
.about-box strong
{
    font-size: 24px;
    color: #066168;
    font-weight: 500;
    margin-bottom: 12px;
}
.span-title
{
    font-family: "Caveat", cursive;
    font-optical-sizing: auto;
    font-weight: 700;
    font-style: normal;
    font-size: 27px;
    color:#FF5722; 
}
.span-heading  
{
    color:#03A9F4 !important;
    font-family: "Afacad", sans-serif !important;
    font-size: 46px !important;
    font-weight: 700 !important;
    margin-bottom: 10px !important;
}
.about-box span {
    font-family: "Caveat", cursive;
    font-optical-sizing: auto;
    font-weight: 700;
    font-style: normal;
    font-size: 27px;
    color: #FF5722;
}

.about-box-right
{
 
    display: flex;
    align-items: center;
    max-width: 500px;
    padding: 15px 40px;
    background: #fff;
    border: 1px solid rgba(41, 137, 145, 0.2);
    border-radius: 20px;
}

.mvv-lux{
font-weight:700;
color:#2b2b2b;
background: #DBEEEE;
}
.mvv-head h2 span{color:#c89b63;}
.mvv-head p{color:#777;max-width:520px;margin:20px auto 0;}


.mvv-box{
background:#ffffff;
border-radius:26px;
padding:20px;
height:100%;
box-shadow:0 25px 60px rgba(0,0,0,0.06);
transition:.6s cubic-bezier(.19,1,.22,1);
position:relative;
}


.mvv-box::before{
content:"";
position:absolute;
inset:0;
border-radius:26px;
background:linear-gradient(135deg, #0661683b, #ffffff);;
opacity:0;
transition:.6s;
}


.mvv-box:hover::before{opacity:1;}
.mvv-box:hover{transform:translateY(-18px);}


.mvv-content{position:relative;z-index:2;}


.mvv-icon{
width:72px;
height:72px;
border-radius:50%;
background:linear-gradient(135deg, #066168, #066168);
display:flex;
align-items:center;
justify-content:center;
font-size:26px;
color:#fff;
margin-bottom:30px;
}


.mvv-box h4{

font-size:24px;
margin-bottom:18px;
}


.mvv-box p {
    color: #3f3f3f;
    font-weight: 500;
    font-size: 15px;
    line-height: 1.8;
}


@media(max-width:991px){
.mvv-head h2{font-size:32px;}
}

/*    gallery section css*/
  .zoom {
    overflow: hidden;
      box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
      border-radius: 10px;
      margin: 0.5rem 0rem;
  }
  .zoom img {
    transition: all 1.2s ease;


  }
  
  .zoom:hover img {
     transform: scale(1.2);
  }


.gallery img 
{
  cursor: pointer;
  border-radius: 5px;
}
.gallery h3
{
    font-family: "Afacad", sans-serif;
    color: #066168;
    font-size: 46px;
    font-weight: 700;
    margin-bottom: 10px;
}

/*contact page desing*/
.contact-box
{
    background: #FFF8EB;
    padding: 30px 40px;
    border-radius: 30px;
}
.contact-box h1
{
    font-family: "Afacad", sans-serif;
    color: #066168;
    font-size: 46px;
    font-weight: 700;
    margin-bottom: 10px;
}
.form-control
{
    display: block;
    width: 100%;
    height: 60px;
    border-radius: 50px;
    border: 1px solid rgba(41, 137, 145, 0.22);
    padding: 15px 40px;
}

.form-control1
{
    display: block;
    width: 100%;
    height: 120px;
    border-radius: 30px;
    border: 1px solid rgba(41, 137, 145, 0.22);
    padding: 15px 40px;
}
.btn-contact 
{
    background: #066168;
    padding: 0.3rem 1.5rem;
    border: none;
    font-size: 1.3rem;
    color: #fff;
    border-radius: 50px;
}
.contact-box-right h2
{
   font-family: "Afacad", sans-serif;
    color: #066168;
    font-size: 46px;
    font-weight: 700;
    margin-bottom: 10px; 
}
.trv-contact-list {
    list-style: none;
    margin-bottom: 0px;
}
.trv-contact-list li {
    margin-bottom: 30px;
}
.trv-contact-list li .trv-contact-info {
    display: flex;
    align-items: center;
}
.trv-contact-list li .trv-contact-info .media {
    background-color: #45869D;
    width: 70px;
    height: 70px;
    border-radius: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.trv-contact-list li .trv-contact-info .media .white-circle
{
    background-color: #fff;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    width: 50px;
    height: 50px;
    border-radius: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.trv-contact-list li .trv-contact-info .media .white-circle i {
    font-size: 26px;
    color: #53A4C0;
}
.trv-contact-list li .trv-contact-info .info {
    width: calc(100% - 100px);
    padding-left: 20px;
}
.trv-contact-list li .trv-contact-info .info .title {
    font-family: "Figtree", sans-serif;
    font-size: 18px;
    font-weight: 400;
    color: #066168;
    line-height: 1.4;
}
.trv-contact-list li .trv-contact-info .info .text {
    font-family: "Afacad", sans-serif;
    font-size: 25px;
    font-weight: 600;
    color: #066168;
    line-height: 1.2;
    margin-bottom: 0px;
}
.trv-contact-us-wrap .trv-con-media {
    padding-top: 50px;
}
.trv-con-title {
    font-family: "Kaushan Script", cursive;
    font-size: 40px;
    color: #066168;
    margin-bottom: 0px;
}
.trv-con-title span {
    color: #FFAA0D;
}

.footer
{
    padding-top: 80px;
    background-color: #066168;
    color: #346065;
    background-image: url(../images/footer.png);
    background-size: cover;
}
.footer h5
{
    font-family: "Afacad", sans-serif;
    color: #fff;
    font-size: 28px;
    margin-bottom: 20px;
    position: relative;
}

.footer ul li a {
    padding: 0 0 6px 0;
    display: block;
    transition: 0.5s all ease;
    font-size: 15px;
    color: #DBEEEE;
/*    font-weight: 600;*/
/*    font-family: "Figtree", sans-serif;*/
}
.footer p {
    padding-right: 50px;
    font-size: 16px;
    color: #DBEEEE;
}

.footer a 
{
    display: block;
    color: #DBEEEE;
/*    font-weight: 600;*/
    font-size: 18px;
/*    font-family: "Figtree", sans-serif;*/
}
.contact-social i 
{
    width: 40px;
    height: 40px;
    min-width: 40px;
    margin-right: 14px;
    color: #fff;
    border-radius: 50%;
    background-color: rgba(255, 255, 255, 0.4);
    display: flex;
    align-items: center;
    justify-content: center;
}
.social-icons {
    margin: 20px 0 0 0;
}

.social-icons li {
    display: inline-flex;
    height: 46px;
    width: 46px;
    background-color: #FFAA0D;
    margin-right: 10px;
    border-radius: 50%;
    justify-content: center;
    align-items: center;
    transition: 0.5s all ease;
}
.social-icons li a {
    height: 36px;
    width: 36px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #066168;
    line-height: 36px;
    padding: 0;
    color: #fff;
    font-size: 18px;
    text-align: center;
    border-radius: 50%;
    transition: 0.5s all ease;
}
.testmonial
{
    background-color: #EFFFFF;
    background-image: url(../images/Map.png);
    background-size: cover;
    padding: 3rem 0rem;
}

.google_review
{
    background-color: #fff;
    padding: 2rem 1rem;

}
.media1 
{
     background-color: #45869D;
    width: 80px;
    height: 80px;
    border-radius: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.white-circle1
{
     background-color: #fff;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    width: 60px;
    height: 60px;
    border-radius: 50px;
    display: flex;
    align-items: center;
    justify-content: center
}
.google_review h5
{
    font-family: "Afacad", sans-serif;
    color: #066168;
    font-size: 25px;
    font-weight: 700;
    margin-bottom: 10px;
}
.google_review i 
{
    color: #FF9800;
    font-size: 0.8rem;
}

.timeline-item {
    position: relative;
    z-index: 1;
    display: flex;
    gap: 1.5rem;
}

.timeline-item .timeline-icon {
    position: relative;
    z-index: 1;
    width: 56px;
    height: 56px;
    border-radius: 50%;
    flex-shrink: 0;
    background-color: #066168;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-size: 20px;
    margin-top: .5rem;
    font-weight: 600;
}
.timeline-item .timeline-content {
    padding-bottom: 30px;
}
.section-heading .sub-title {
 /*   font-size: 24px;
    margin-bottom: .25rem;
    text-transform: capitalize;
    font-family: var(--font-montez) !important;
    display: inline-block;
    color: var(--primary);*/
}
.section-heading h5 {
    font-family: "Afacad", sans-serif;
    color: #066168;
    font-size: 46px;
    font-weight: 700;
    margin-bottom: 10px;
    line-height: 1;
}


.trv-contact-form {
    background-color: #fff;
    overflow: hidden;
}
.trv-contact-form .trv-cot-media-section {
    position: relative;
    background-size: cover;
}
.trv-contact-right-part {
    padding: 50px 50px 50px 38px;
}
.trv-form {
    background-color: #FFF8EB;
    padding: 60px 20px;
    border-radius: 30px;
}
.trv-form .form-group {
    margin-bottom: 20px;
}
.section-head.trv-head-title-wrap .trv-head-title {
    font-family: "Afacad", sans-serif;
    color: #066168;
    font-size: 46px;
    font-weight: 700;
    margin-bottom: 10px;
}
.trv-contact-form .trv-cot-media-section .trv-cot-media-info {
    background: rgba(6, 97, 104, 0.51);
    -webkit-backdrop-filter: blur(5px);
    backdrop-filter: blur(5px);
    border-radius: 30px;
    padding: 35px 50px;
    position: absolute;
    bottom: 50px;
    right: 50px;
    left: 50px;
}
.trv-contact-form .trv-cot-media-section .trv-cot-media-info .trv-subtitle {
    font-family: "Kaushan Script", cursive;
    font-size: 52px;
    font-weight: 400;
    color: #FFAA0D;
}
.trv-contact-form .trv-cot-media-section .trv-cot-media-info .trv-title {
    font-family: "Kaushan Script", cursive;
    font-size: 60px;
    font-weight: 400;
    color: #fff;
    margin-bottom: 0px;
}

.custom-modal .modal-content {
border-radius: 20px;
overflow: hidden;
border: none;
box-shadow: 0 10px 40px rgba(0,0,0,0.2);
}


.modal-img-box {
background-size: cover;
background-position: center;
min-height: 100%;
}


.form-area {
padding: 40px;
}
.form-area h3 {
font-weight: 700;
margin-bottom: 15px;
}
.form-area p {
color: #666;
margin-bottom: 25px;
}


.form-control {
border-radius: 10px;
padding: 12px 15px;
}


.btn-submit {
background: #7bb97b;
color: #fff;
padding: 12px;
border-radius: 10px;
width: 100%;
font-size: 18px;
font-weight: 600;
transition: 0.3s;
}
.btn-submit:hover {
background: #5d995d;
}

.stats-section {
    background: #005d64;
}

.stats-box {
    padding: 35px 20px;
    border: 1px dashed rgba(255, 255, 255, 0.3);
    border-radius: 8px;
    color: #fff;
}

.stats-box .icon {
    font-size: 45px;
    color: #fff;
    margin-bottom: 15px;
}

.stats-box .title {
    font-size: 18px;
    font-weight: 600;
    color: #ffffff;
}

.stats-box .count {
    font-size: 38px;
    font-weight: 700;
    color: #ffb400;   /* Yellow text like image */
    margin-top: 5px;
}

.site-fly-img {
    position: fixed;
    left: 30px;                 /* Left side fixed */
    bottom: -250px;             /* Start very bottom */
    width: 150px;
    z-index: 999999;            /* Always on top */
    animation: flyUp 20s ease-in-out infinite;
}

@keyframes flyUp {
    0% {
        bottom: -250px;         /* Start from bottom */
        opacity: 0;
    }
    20% {
        opacity: 1;
    }
    70% {
        bottom: 40vh;          /* Move to top of screen */
        opacity: 1;
    }
    100% {
        bottom: -250px;         /* Return back to bottom */
        opacity: 0;             /* Fade before restarting */
    }
}

.image-hover-box {
    position: relative;
    overflow: hidden;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
}

.image-hover-box img {
    width: 100%;
    transition: all 0.6s ease;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
}

/* Hover Effects */
.image-hover-box:hover img {
    transform: scale(1.15) rotate(1deg);
    filter: brightness(1.15);
}

/* Glow overlay */
.image-hover-box::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: radial-gradient(circle, rgba(255,255,255,0.25) 0%, rgba(0,0,0,0) 10%);
    opacity: 0;
    transition: 0.6s ease;
}

.image-hover-box:hover::after {
    opacity: 1;
}

.owl-theme .owl-nav {
    margin-top: 10px;
    text-align: center;
    -webkit-tap-highlight-color: transparent;
    display: none;
}



/*media response css*/
@media screen and (max-width: 600px) {

 .contact-box { padding: 30px 10px;}
 .form-control1{ height: 90px; border-radius: 23px;}
 .contact-box h1{ font-size: 38px;}
 .contact-box-right h2{font-size: 40px;}
 .trv-contact-list li .trv-contact-info .info .text{font-size: 22px;}
 .padding-space{padding: 2rem 0rem;}
 .head { display: none; }
 .trv-contact-right-part {
    padding: 2rem 0.5rem;
}
.span-heading  
{
  
    font-size: 36px !important;
  
}
.section-head.trv-head-title-wrap .trv-head-title {
   
    font-size: 36px;
   
}
.heading-title
{
   
    font-size: 36px;
   
}
.gallery h3 {
   
    font-size: 36px;
}
.section-heading h5 {
   
    font-size: 36px;
   
}

}




